<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Cabanes (Girona)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Cabanes_(Girona)"/>
<meta name="wx_page_id" content="139285"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Cabanes (Girona)" id="wxsec1"><h1 class="pagetitle" id="wx1">Cabanes (Girona)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Spagna.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Spagna.png" wx:page_id="764123" id="wx4"><img src="/wit/Immagine:Stub_Spagna.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx7">Spagna</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Cabanes_%28Girona%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Comune_spagnolo" page_id="136000"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><span style="float:right;" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr class="hiddenStructure noprint" id="wx16">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx17"><b id="wx18">[[Immagine:{{{panorama}}}|300px|Panorama di Cabanes (Girona)]]</b> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx19">
<td align="center" colspan="2" style="border-left: 1px solid #808080; border-right: solid 1px #808080; border-bottom: solid 1px #808080; background:#FFFFFF" id="wx20">
<table style="background:#FFFFFF; text-align: center; border-collapse:collapse" id="wx21">
<tr style="vertical-align: middle" id="wx22">
<td style="border: 0;" id="wx23"/>
<td id="wx24"/>
<td id="wx25"/>
<td style="border:1" id="wx26"/>
</tr>

<tr style="font-size:smaller" id="wx27">
<td style="border:0" id="wx28"/>
<td id="wx29"/>
<td id="wx30"/>
<td style="border:0" id="wx31"/>
</tr>
</table>
</td>
</tr>

<tr id="wx32">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx33"><a href="/wit/Municipio_%28Spagna%29" title="Municipio (Spagna)" wx:linktype="known" wx:pagename="Municipio_(Spagna)" wx:page_id="202642" id="wx34">Nome originale</a>
<p id="wx35">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx36">
<p id="wx37">Cabanes</p>
</td>
</tr>

<tr id="wx38">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx39"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx40">Stato</a>
<p id="wx41">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx42"><a href="/wit/Immagine:Flag_of_Spain.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Spain.svg" id="wx43"><img src="/wit/Immagine:Flag_of_Spain.svg" alt="bandiera" width="20" id="wx44"/></a> <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx45">Spagna</a> </td>
</tr>

<tr id="wx46">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx47"><a href="/wit/Comunit%C3%A0_autonome_della_Spagna" title="Comunità autonome della Spagna" wx:linktype="known" wx:pagename="Comunità_autonome_della_Spagna" wx:page_id="82510" id="wx48">Comunità autonoma</a>
<p id="wx49">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx50"><a href="/wit/Immagine:Flag_of_Catalonia.svg" title="Catalogna" wx:linktype="image" wx:pagename="Immagine:Flag_of_Catalonia.svg" id="wx51"><img src="/wit/Immagine:Flag_of_Catalonia.svg" alt="Catalogna" width="20" id="wx52"/></a>
<p id="wx53"> <a href="/wit/Catalogna" title="Catalogna" wx:linktype="known" wx:pagename="Catalogna" wx:page_id="20539" id="wx54">Catalogna</a></p>
</td>
</tr>

<tr id="wx55">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx56"><a href="/wit/Province_spagnole" title="Province spagnole" wx:linktype="known" wx:pagename="Province_spagnole" wx:page_id="18999" id="wx57">Provincia</a>
<p id="wx58">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx59"><a href="/wit/Provincia_di_Girona" title="Provincia di Girona" wx:linktype="known" wx:pagename="Provincia_di_Girona" wx:page_id="74981" id="wx60">Girona</a> </td>
</tr>

<tr id="wx61">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx62"><a href="/wit/Latitudine" title="Latitudine" wx:linktype="known" wx:pagename="Latitudine" wx:page_id="11143" id="wx63">Latitudine</a>
<p id="wx64">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx65">
<p id="wx66"> 42° 18' N</p>
</td>
</tr>

<tr id="wx67">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx68"><a href="/wit/Longitudine" title="Longitudine" wx:linktype="known" wx:pagename="Longitudine" wx:page_id="2595" id="wx69">Longitudine</a>
<p id="wx70">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx71">
<p id="wx72"> 2° 8' E</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx74"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx75">Coordinate</a>
<p id="wx76">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx77"><span class="plainlinksneverexpand" id="wx78"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params={{{latitudineGradi}}}_{{{latitudineMinuti}}}_N_{{{longitudineGradi}}}_{{{longitudineMinuti}}}_W_" class="external text" wx:linktype="external" rel="nofollow" id="wx79"><span class="geo-default" id="wx80"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per {{{latitudineGradi}}}°{{{latitudineMinuti}}}′N {{{longitudineGradi}}}°{{{longitudineMinuti}}}′W" id="wx81"><span class="latitude" id="wx82">{{{latitudineGradi}}}°{{{latitudineMinuti}}}′N</span> <span class="longitude" id="wx83">{{{longitudineGradi}}}°{{{longitudineMinuti}}}′W</span></span></span><span class="geo-multi-punct" id="wx84">﻿ /</span> <span class="geo-nondefault" id="wx85"><span class="geo-dec geo" id="wx86"><span class="latitude" id="wx87">Expression error: unrecognised punctuation character "{"</span>, <span class="longitude" id="wx88">Expression error: unrecognised punctuation character "{"</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx89">Coordinate</a>: <span class="plainlinksneverexpand" id="wx90"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params={{{latitudineGradi}}}_{{{latitudineMinuti}}}_N_{{{longitudineGradi}}}_{{{longitudineMinuti}}}_W_" class="external text" wx:linktype="external" rel="nofollow" id="wx91"><span class="geo-default" id="wx92"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per {{{latitudineGradi}}}°{{{latitudineMinuti}}}′N {{{longitudineGradi}}}°{{{longitudineMinuti}}}′W" id="wx93"><span class="latitude" id="wx94">{{{latitudineGradi}}}°{{{latitudineMinuti}}}′N</span> <span class="longitude" id="wx95">{{{longitudineGradi}}}°{{{longitudineMinuti}}}′W</span></span></span><span class="geo-multi-punct" id="wx96">﻿ /</span> <span class="geo-nondefault" id="wx97"><span class="geo-dec geo" id="wx98"><span class="latitude" id="wx99">Expression error: unrecognised punctuation character "{"</span>, <span class="longitude" id="wx100">Expression error: unrecognised punctuation character "{"</span></span></span></a></span></span> </td>
</tr>

<tr id="wx101">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx102"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx103">Altitudine</a>
<p id="wx104">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx105">
<p id="wx106">  <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx107">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx108">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx109"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx110">Superficie</a>
<p id="wx111">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx112">
<p id="wx113">15 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx114">km²</a></p>
</td>
</tr>

<tr id="wx115">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx116"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx117">Popolazione</a>
<p id="wx118">:<br id="wx119"/>
 - Totale<br id="wx120"/>
 - <a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx121">Densità</a></p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx122"><small id="wx123">(2001)</small><br id="wx124"/>
<p id="wx125">759 ab.<br id="wx126"/>
50,6 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx127">km²</a></p>
</td>
</tr>

<tr id="wx128">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx129"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx130">CAP</a>
<p id="wx131">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx132">
<p id="wx133">17...</p>
</td>
</tr>

<tr id="wx134">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx135"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx136">Prefisso tel</a>
<p id="wx137">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx138">
<p id="wx139">(+34)...</p>
</td>
</tr>

<tr id="wx140">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx141"><a href="/wit/Targhe_automobilistiche_spagnole" title="Targhe automobilistiche spagnole" wx:linktype="known" wx:pagename="Targhe_automobilistiche_spagnole" wx:page_id="40796" id="wx142">Targa</a>
<p id="wx143">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx144">
<p id="wx145">GE</p>
</td>
</tr>

<tr id="wx146">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx147">
<p id="wx148">[  Sito istituzionale]</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx149"><b id="wx150">Cabanes</b> è un comune <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx151">spagnolo</a> di 759 abitanti situato nella <a href="/wit/Comunit%C3%A0_autonome_della_Spagna" title="Comunità autonome della Spagna" wx:linktype="known" wx:pagename="Comunità_autonome_della_Spagna" wx:page_id="82510" id="wx152">comunità autonoma</a> della <a href="/wit/Catalogna" title="Catalogna" wx:linktype="known" wx:pagename="Catalogna" wx:page_id="20539" id="wx153">Catalogna</a>.</p>

<a id="Altri_progetti" name="Altri_progetti"/>
<wx:section level="2" title="Altri progetti" id="wxsec2"><h2 id="wx154">Altri progetti</h2>

<wx:template id="wx_t3" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx155">
<ul id="wx156">
<li id="wx157"><a href="http://commons.wikimedia.org/wiki/Category:Cabanes" class="extiw" title="commons:Category:Cabanes" wx:linktype="interwiki" wx:pagename="commons:Category:Cabanes" id="wx158">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx159">
<li id="wx160"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx161"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx162"/></a> <b id="wx163"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx164">Wikimedia Commons</a></b>
<p id="wx165">contiene file multimediali su <b id="wx166"><a href="http://commons.wikimedia.org/wiki/Category:Cabanes" class="extiw" title="commons:Category:Cabanes" wx:linktype="interwiki" wx:pagename="commons:Category:Cabanes" id="wx167">Cabanes (Girona)</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Cabanes_%28Girona%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx168">Categorie</a>: <span dir="ltr" id="wx169"><a href="/wit/Categoria:Stub_Spagna" title="Categoria:Stub Spagna" wx:linktype="known" wx:pagename="Categoria:Stub_Spagna" wx:page_id="136555" id="wx170">Stub Spagna</a></span> | <span dir="ltr" id="wx171"><a href="/wit/Categoria:Comuni_della_comunit%C3%A0_della_Catalogna" title="Categoria:Comuni della comunità della Catalogna" wx:linktype="known" wx:pagename="Categoria:Comuni_della_comunità_della_Catalogna" wx:page_id="137492" id="wx172">Comuni della comunità della Catalogna</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://pt.wikipedia.org/wiki/Cabanes_%28Catalunha%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Cabanes_(Catalunha)" id="wx173">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx174">Spagna</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomecomune">
<p id="wx175">Cabanes</p>
</wx:argument><wx:argument name="nomespagnolo">
<p id="wx176">Cabanes</p>
</wx:argument><wx:argument name="nomecomunita">
<a href="/wit/Catalogna" title="Catalogna" wx:linktype="known" wx:pagename="Catalogna" wx:page_id="20539" id="wx177">Catalogna</a>
</wx:argument><wx:argument name="nomeprovincia">
<a href="/wit/Provincia_di_Girona" title="Provincia di Girona" wx:linktype="known" wx:pagename="Provincia_di_Girona" wx:page_id="74981" id="wx178">Girona</a>
</wx:argument><wx:argument name="latitudine">
<p id="wx179">42° 18' N</p>
</wx:argument><wx:argument name="longitudine">
<p id="wx180">2° 8' E</p>
</wx:argument><wx:argument name="altitudine">
<p id="wx181"> </p>
</wx:argument><wx:argument name="superficie">
<p id="wx182">15</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx183">759</p>
</wx:argument><wx:argument name="anno">
<p id="wx184">2001</p>
</wx:argument><wx:argument name="densita">
<p id="wx185">50,6</p>
</wx:argument><wx:argument name="cap">
<p id="wx186">17...</p>
</wx:argument><wx:argument name="prefisso">
<p id="wx187">(+34)...</p>
</wx:argument><wx:argument name="targa">
<p id="wx188">GE</p>
</wx:argument><wx:argument name="sito">
<p id="wx189"> </p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="commons">
<p id="wx190">Category:Cabanes</p>
</wx:argument></wx:templatearguments>
</html>
